Package Details: vivaldi-codecs-ffmpeg-extra-bin 73.0.3683.86-1

Git Clone URL: https://aur.archlinux.org/vivaldi-codecs-ffmpeg-extra-bin.git (read-only)
Package Base: vivaldi-codecs-ffmpeg-extra-bin
Description: Prebuilt ffmpeg-codecs package for vivaldi
Upstream URL: https://packages.ubuntu.com/bionic/amd64/chromium-codecs-ffmpeg-extra/download
Keywords: binary codecs ffmpeg vivaldi
Licenses: LGPL
Conflicts: vivaldi-ffmpeg-codecs
Provides: vivaldi-ffmpeg-codecs
Submitter: lucifermstar
Maintainer: lucifermstar (snqlby, erikdubois)
Last Packager: lucifermstar
Votes: 28
Popularity: 1.988576
First Submitted: 2017-09-25 06:18
Last Updated: 2019-05-09 22:50

Pinned Comments

lucifermstar commented on 2019-04-18 08:41

IF/WHEN the package goes out of date. Just download this repo and run ./update_pkg.sh and then build the package manually with makepkg. That should work until the version is updated on the AUR.

If anyone wants to help with the maintenance of the package (its basically executing a script, doing a sanity check, and then push to git), feel free to send me a mail. I've already added two people as co-maintainers. Lets see if that helps.

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

liOnux commented on 2019-01-20 21:30

Well, this link : http://security.ubuntu.com/ubuntu/pool/universe/c/chromium-browser/chromium-codecs-ffmpeg-extra_71.0.3578.98-0ubuntu0.18.10.1_amd64.deb is not broken.

lucifermstar commented on 2018-12-16 15:21

Sorry people, I didn't notice that the link was broken. Ubuntu's page is broken, the version they have listed there doesn't exist on their repo and the repo version is mentioned nowhere on the website. I'm looking for other sources (maybe SUSE has a similar package?), leave your suggestions here (or mail me at set.name.fahad+aur<AT>gmail<DOT>com).

lucifermstar commented on 2018-12-16 15:19

@adabru I switched to plain chromium. Vivaldi got way too many bells and whistles for my liking.

luki30210 commented on 2018-12-16 12:41

If you want to install newest version, here is required info:

version: 71.0.3578.98

url: http://security.ubuntu.com/ubuntu/pool/universe/c/chromium-browser/chromium-codecs-ffmpeg-extra_71.0.3578.98-0ubuntu1_amd64.deb

md5: e024c8f9b5724ebdb9ae82465af32820

adabru commented on 2018-11-13 23:08

@lucifermstar thanks for the time you gave into this. Skipping the checksum is unpleasant, that's comprehensible. Though I guess checking the md5sum (from the website) during the build() or check() phase would provide roughly the same security as using the update_pkg shell script? And out of curiosity, which browser did you switch to?

lucifermstar commented on 2018-11-11 17:14

Sorry for being so late to reply. I don't get enough time to maintain this package. I created this package when vivaldi was my daily driver browser. Nowadays I don't use vivaldi as often, so I only update when someone flags it out of date.

@adabru I've thought about your strategy before. But it removes an essential part of the package. The checksum verification. If people are okay with foregoing that process, I'll be happy to change the PKGBUILD accordingly.

adabru commented on 2018-11-11 16:18

Hi @lucifermstar , as the installation breaks with 404 when the version updates and you already provided a means of auto-upate, what do you think of setting the webpage as source? Then installing this package should install the latest version I think. (Example: https://pastebin.com/ngihBuwt)

zimudec commented on 2018-11-09 14:51

Thanks @erikdubois it's works

erikdubois commented on 2018-11-06 08:26

Can you update the pkgbuild on the AUR - your script to update works fine

https://pastebin.com/BSg5hr3t

pkgname=vivaldi-codecs-ffmpeg-extra-bin pkgver=70.0.3538.77

FredBezies commented on 2018-09-13 11:01

Last deb : http://security.ubuntu.com/ubuntu/pool/universe/c/chromium-browser/chromium-browser_69.0.3497.81-0ubuntu0.18.04.1_amd64.deb